Subversion Repositories svn LFS-FR

Compare Revisions

Ignore whitespace Rev 7228 → Rev 7229

/trunk/blfs/fr/introduction/welcome/packages.po
7,16 → 7,16
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2017-02-12 11:23+0100\n"
"PO-Revision-Date: 2016-12-14 19:55+0000\n"
"PO-Revision-Date: 2017-02-12 10:30+0000\n"
"Last-Translator: roptat <roptat@lepiller.eu>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: fr\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Pootle 2.7\n"
"X-POOTLE-MTIME: 1481745306.708101\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1486895433.518405\n"
 
#. type: Content of: <sect1><sect1info>
#: blfs-en/introduction/welcome/packages.xml:12
54,7 → 54,6
 
#. type: Content of: <sect1><para>
#: blfs-en/introduction/welcome/packages.xml:25
#, fuzzy
#| msgid ""
#| "To overcome this problem, the BLFS Team, with the assistance of Oregon State"
#| " University Open Source Lab, has made an HTTP/FTP site available whtough "
/trunk/blfs/fr/postlfs/virtualization/qemu.po
7,16 → 7,16
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2016-08-09 15:54+0200\n"
"PO-Revision-Date: 2017-01-02 15:55+0000\n"
"PO-Revision-Date: 2017-02-12 10:44+0000\n"
"Last-Translator: roptat <roptat@lepiller.eu>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: fr\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Pootle 2.7\n"
"X-POOTLE-MTIME: 1483372517.107531\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1486896279.235205\n"
 
#. type: Content of the qemu-download-http entity
#: blfs-en/postlfs/virtualization/qemu.xml:7
527,7 → 527,7
"<parameter>--with-sdlabi=2.0</parameter>: Chooses to build with SDL-2 if "
"both SDL and SDL-2 are installed."
msgstr ""
"<parameter>--with-sdlabi=2.0</parameter>&nbsp,: Choisit de construire avec "
"<parameter>--with-sdlabi=2.0</parameter>&nbsp;: Choisit de construire avec "
"SDL-2 si SDL et SDL-2 sont tous les deux install├ęs."
 
#. type: Content of: <sect1><sect2><para>